grk::AllocatorVanilla< T > Struct Template Reference

`#include <buffer.h>`

## Public Member Functions

T * | alloc (size_t length)
void | dealloc (T *buf)

## Member Function Documentation

## alloc()

template<typename T >

T * grk::AllocatorVanilla< T >::alloc | ( | size_t | length | ) |

inline

## dealloc()

template<typename T >

void grk::AllocatorVanilla< T >::dealloc | ( | T * | buf | ) |

inline

The documentation for this struct was generated from the following file:

- buffer.h